<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Base API for resource discovery clients</Description>
		<Class>InformationSystem</Class>
		<Name>discovery-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>discovery-client</Name>
				<Version>1.0.1-4.5.0-125857</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resources.discovery</groupId>
					<artifactId>discovery-client</artifactId>
					<version>1.0.1-4.5.0-125857</version>
				</MavenCoordinates>
				<Files>
					<File>discovery-client-1.0.1-4.5.0-125857.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

